Bug 5363 - gftp component missing from the distribution products
Summary: gftp component missing from the distribution products
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-25 16:51 UTC by Michael K. Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-12 05:45:22 UTC


Attachments (Terms of Use)

Description David Lawrence 1999-11-12 05:45:59 UTC
Seems to be there now.


Note You need to log in before you can comment on or make changes to this bug.